* {
  margin: 0px;
  padding: 0px;
}

img {
  max-width: 100%;
}

body{
overflow-x: hidden;

}
button:active,button:focus{
	box-shadow:none;
	outline:0;
}
p{
font-family: 'Open Sans', sans-serif;
color: #585858;
font-size: 15px;
font-weight: 400;
line-height: 24px;
margin: 0px;

}
p span{

}
ul li {
  font-family: 'Open Sans', sans-serif;
  list-style-type: none;
}
ul li a{
font-family: 'Open Sans', sans-serif;
}
h1,h2,h3,h4,h5{
    margin: 0px;
    font-family: 'Open Sans', sans-serif;
}
h1{
  color: #ffffff;
  font-family: 'Open Sans', sans-serif;
  font-size: 25px;
  font-weight: 400;
  line-height: 27.12px;
  text-transform: uppercase;
}
span{

}
a{
  font-family: 'Open Sans', sans-serif;
  color: #004990;
  font-size: 15px;
  font-weight: 400;
  line-height: 24px;
  text-transform: uppercase;
}
h2{
  color: #fffefe;
  font-family: 'Open Sans', sans-serif;
  font-size: 30px;
  font-weight: 300;
  line-height: 20px;
  text-transform: uppercase;
}
h3{
  color: #475055;
  font-family: 'Open Sans', sans-serif;
font-size: 24px;
font-weight: 400;
line-height: 30px;

}
h4{

}
h5{
color: #004990;
font-size: 15px;
font-weight: 700;
line-height: 24px;
}
a{
font-family: 'Open Sans', sans-serif;
}

a:hover,a:focus{
  text-decoration: none;
}
li{

}
li a{

}

/*Main Slider*/

#generic{
  padding-top: 47px;
}
#main_slider{
  position: relative;
}
#main_slider .item{
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  position: relative;
  height: 338px;
  max-height: 50vh;
}
.slogan {
    position: absolute;
    left: 0px;
    right: 0px;
    bottom: 0px;
    transform: translateY(100%);
    text-align: center;
    max-width: 908px;
    margin: auto;
    display: block;
	opacity:0;
	transition:all 0.5s ease-in-out;
}
#main_slider .item:hover .slogan{
	transform: translateY(0%);
	opacity:1;
}
.slogan h1{
      padding-top: 24px;
      padding-bottom: 24px;
      padding-left: 24px;
      background-color: rgba(0,0,0,0.34);
      padding-right: 24px;
      margin: 0px;
	font-size:24px;/*Changes on meeting*/
}
#main_slider.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
    background: #004990;
}
#main_slider.owl-theme .owl-dots .owl-dot span {
    width: 25px;
    height: 6px;
    margin: 0px 2px;
    background: #D6D6D6;
    display: block;
    transition: opacity .2s ease;
    border-radius: 0px;
}
#main_slider.owl-theme .owl-nav.disabled+.owl-dots {
    margin-top: 0px;
    position: absolute;
    bottom: 21px;
	/* right: 20%;*/
    right: 5%;
    z-index: 2;
}
/*Featured Post*/

.featured_header{
text-align: center;
/*background-color: rgba(5,35,57,0.51);*/
margin-bottom: 40px;
}
.featured_header h2{
    padding-top: 25px;
    padding-bottom: 13px;
    margin-bottom: 0px;
    line-height: 1;
}
.featured_info p{
  color: #fffefe;
font-family: 'Open Sans', sans-serif;
font-size: 20px;
font-weight: 300;
line-height: 24px;
}
.featured_info{
  max-width: 630px;
  margin: auto;
  margin-bottom: 20px;
}
.featured_info p{
  margin-bottom: 0px;
}
.featured_link{
  text-align: right;
}
.featured_link a {
    color: #fffefe;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 300;
    line-height: 24px;
    text-transform: uppercase;
    display: block;
    padding-right: 27px;
    padding-bottom: 27px;
}
#featured_post .item{
  position: relative;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
.featured_banner_wrapper{
    margin-bottom: 30px;
    position: relative;
}
/*Navigation Arrows*/
.nav-arrow-left,.nav-arrow-right{
	font-size:20px;
	color:white;
	cursor:pointer;
}
.nav-arrow-left{
    position: absolute;
    top: 50%;
    left: 25px;
    z-index: 1;
    transform: translateY(-50%);
}
.nav-arrow-right{
    position: absolute;
    top: 50%;
    right: 25px;
    z-index: 1;
    transform: translateY(-50%);
}
/*Home-Post*/
.post_wrapper{
  margin-bottom: 30px;
}
.post_date{
      background-color: #e6e6e6;
      position: relative;
      margin-bottom: 30px;
}
.post_date::after {
    position: absolute;
    bottom: 0px;
    max-width: 349px;
    height: 7px;
    background-color: #004990;
    left: 0px;
    right: 0px;
    content: "";
    z-index: 1;
    margin-left: 35%;
    margin-right: auto;
}
.post_date p{
  color: #000000;
    font-family: "Open Sans";
font-size: 18px;
font-weight: 300;
line-height: 1;
padding-top: 9px;
padding-bottom: 10px;
padding-left: 17px;
}
.post_title{
  margin-bottom: 15px;
}
.post_title h3{
  line-height: 1;
}
.post_text{
  margin-bottom: 35px;
}
.post_author{
  margin-bottom: 15px;
}
.post_author p span{
  color: #a3abaf;
    font-family: "Open Sans";
font-size: 14px;
font-style: italic;
}
.post_inner_wrapper{
  display: flex;
}
.post_image {
    margin: auto;
    width: 52%;
    float: left;
    margin-right: 14px;
    margin-top: 0px;
}
.post_image img{

}
.post_info{
  margin: auto;
	width:100%;
}
.post_title{
  max-width: 100%/*361px;*/
}
.post_link a{
  color: #004990;
text-transform: uppercase;
line-height: 1;
}

/*footer*/
#footer{
  background-color: #104b8f;
}
.footer_row {
    padding-top: 50px;
    padding-bottom: 50px;
    border-bottom: 1px solid white;
    margin-bottom: 4px;
}
.copyrights_row{
    border-top: 1px solid white;
}
.copyrights{
  padding-top: 25px;
  padding-bottom: 25px;
  text-align: left;
}
.footer_element h5{
  color: #ffffff;
font-size: 14px;
font-weight: 700;
line-height: 1;
margin-bottom: 35px;
text-transform: uppercase;
}
.footer_element{
  text-align: left;
}
.footer_element p, .footer_element a {
    color: #ffffff;
    font-size: 14px;
    font-weight: 300;
    line-height: 1;
    margin-bottom: 10px;
    display: block;
    align-items: center;
}

.footer_element p span{
  margin: auto;
  margin-right: 0px;
}
.copyrights p{
  color: #9cc1cf;
font-size: 12px;
font-weight: 300;
line-height: 24px;
}
/*Generic Theme Contents*/

.page_title{
  margin-top: 50px;
margin-bottom: 0px;
text-align: center;
}
.page_title h1{
  color: #475055;
  font-size: 24px;
  font-weight: 400;
  line-height: 1;
	opacity:0;
  padding-bottom: 10px;
  position: relative;
}
.page_title h1::after {
    position: absolute;
    bottom: 0px;
    width: 65px;
    height: 4px;
    background-color: #004990;
    display: block;
    margin: auto;
    left: 0px;
    right: 0px;
    content: "";
    transform: translateY(100%);
}
.section_wrapper{
  margin-bottom: 50px;
}
.section_title {
  margin-bottom: 30px;
  background-color: #e6e6e6;
}
.section_title h2{
  color: #000000;
font-size: 18px;
font-weight: 300;
line-height: 1;
padding-top: 9px;
padding-bottom: 10px;
padding-left: 17px;
}
.section_content p{
  color: #475055;
font-size: 15px;
font-weight: 400;
line-height: 24px;
}
.section_content a{

}
.section_content ul li{
  color: #475055;
font-size: 15px;
font-weight: 400;
line-height: 24px;
}
.section_content ul {
  padding-left: 30px;
}
.section_content ul li {
    margin-bottom: 34px;
    position: relative;
    padding-left: 12px;
}
.section_content ul li::after{
  position: absolute;
content: url(../images/list-icon.png);
left: 0;
top: 0px;
opacity: 1;
z-index: 1;
transition: all 0.3s ease;
	transform: translateX(-100%);
}
.section_content ul li strong{
  font-weight: 700;
}
.section_content img{
	    max-width: 100%;
		margin-top:20px;
}
.section_content img.alignleft{
	    max-width: 100%;
    float: left;
    padding-right: 20px;
    display: block;
	margin:0px;
}
.section_content img.alignright{
	    max-width: 100%;
    float: right;
    padding-left: 20px;
    display: block;
	margin:0px;
}
ul.list-menu {
    padding-left: 0px
}
ul.list-menu li{
	float:left;
	margin-bottom: 0px;
    position: relative;
    padding-left: 0px;
	margin-right:15px;
}
ul.list-menu li::after{
	content:"";
	display:none;
}
.breadcrumbs{
	margin-top:12px;
	margin-bottom:19px;
}
.breadcrumbs a{
	color: #a3abaf;
font-size: 14px;
font-style: italic;
line-height: 30px;
	text-transform:capitalize;
}
.flex_al{
    display: flex;
    align-items: center;
}
.margin_auto_btm{
	    margin: auto;
	padding-bottom:18px;
    /*margin-bottom: 0px;*/
}
.menu_logo{
	padding-bottom:18px
}
.padding_top{
	padding-top:18px;
}

/*Placeholder*/
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-style: italic;
line-height: 18.68px;
}
::-moz-placeholder { /* Firefox 19+ */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-style: italic;
line-height: 18.68px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-style: italic;
line-height: 18.68px;
}
:-moz-placeholder { /* Firefox 18- */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 13px;
font-style: italic;
line-height: 18.68px;
}

.row_class{
	    display: flex;
    align-items: center;
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
    margin-bottom: 12px;
	cursor:pointer;
}
.course_code{
	margin:auto;
	margin-left:0px;
	border-left:3px solid  #004990;
	background-color: #d7d7d7;
	margin-right:0px;
}
.collapse_read{
	margin-top:30px;
	margin-bottom:30px;
}
.course_code p {
    color: #004990;
    font-family: "Open Sans";
    font-size: 20px;
    font-weight: 400;
    line-height: 30px;
    padding-top: 33px;
    padding-bottom: 32px;
    width: 81px;
    text-align: center;
}
.course_title{
margin:auto;
	margin-left:27px;
}
.course_title p{ 
color: #475055;
font-family: "Open Sans";
font-size: 18px;
font-weight: 400;
line-height: 30px;
}
.row_class button {
    margin: auto;
    margin-right: 20px;
    background-color: transparent;
    box-shadow: none;
    border: none;
    font-size: 20px;
    color: #797e81;
}
.row_module {
    display: flex;
    align-items: center;
    border-bottom: 1px solid #e3e3e3;
    background-color: #ffffff;
    margin-bottom: 0px;
    margin-top: 30px;
    cursor: pointer;
	padding-bottom:20px;
}
.inner_row_class button{
	
}
.padding_btm{
	padding-bottom:100px;
}
button span{
	transition:all 0.25s ease-in-out;
}
.opened button span{
	    transform: rotate(180deg);
}
.opened .course_code{
	
	margin: auto;
    margin-left: 0px;
    background-color: #1d8bcb;
    margin-right: 0px;
	border:none;
}
.opened .course_code p{
	color: #d7d7d7;
	width:84px;
}

.inner_row_class {
    padding-left: 30px;
    border-left: 85px solid #1d8bcb;
    margin-top: -12px;
}
.inner_course_info{
	padding-top:22px;
}
.course_button {
    color: #475055;
    font-family: "Open Sans";
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    padding-bottom: 13px;
    border: none;
    outline: 0;
    box-shadow: none;
    border-bottom: 1px solid rgba(0,0,0,0.2);
    margin-bottom: 0px;
    margin-top: 20px;
    background-color: transparent;
    padding-top: 20px;
    display: block;
    margin: auto;
    margin-left: 0px;
}
.course_button span{
	margin-left:10px;
}
.button_course_inner{
	/*text-align:right;*/
}
.module_code{
	margin:auto;
	margin-left:0px;
	margin-right:0px;
}
.module_code p{
	font-weight:700;
}
.module_title{
	margin:auto;
	margin-left:24px;
	margin-right:auto;
}
.module_title p{
	font-weight:700;
}
.module_period{
	margin:auto;
	margin-right:0px;
	margin-left:auto;
}
.module_period p{
	font-weight:700;
}
.module_seats{
	margin:auto;
	margin-right:0px;
	margin-left:40px;
}
.module_seats p{
	font-weight:700;
}
.module_date {
    margin: auto;
    margin-left: 42px;
    margin-right: 0;
}
.module_date p{
	font-weight:700;
}
.module_button{
	margin:auto;
	margin-left:43px;
	margin-right:0px;
}
.module_button{
	color: #797e81;
	font-size:20px;
}
.inner_module_content{
	margin-top:30px;
}
ol li{
	font-family: 'Open Sans', sans-serif;
    color: #585858;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
}
.course_wrapper{
	margin-bottom:12px;
}
.module_button>span{
	transition:all 0.25s ease-in-out;
}
.opened_m .module_button>span{
	transform: rotate(180deg);
}
#generic .custom_widgets{
	margin-top:0px;
}
.custom_widgets{
	margin-top:50px;
}
.cstm_widget{
	margin-bottom:37px;
}
.quicklink_wrapper a:nth-child(1){
	border-top:none;
}
.quicklink_wrapper a{
	display:block;
	width:100%;
	color: #505050;
font-size: 15px;
font-weight: 300;
line-height: 1;
	transition: all 0.25s ease-in-out;
	padding-top:20px;
	padding-bottom:13px;
	padding-left:20px;
	background-color:white;
	border: 1px solid #dfe3e9;
}
.quicklink_wrapper a:hover{
	color: #004990;
	background-color: #f1f4f8;
}
.quicklink_wrapper{
	box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
border: 1px solid #e3e3e3;
}
.cstm_widget h5{
	padding-bottom:12px;
	border-bottom:2px solid #004990;
}
.header_form input{
    width: 100%;
    border: none;
    box-shadow: none;
    background-color: white;
    margin-left: auto;
    float: none;
    height: 28px;
    display: block;
    margin-bottom: 10px;
}
.header_form {
    text-align: center;
    display: block;/*flex*/
    align-items: center;
    padding-left: 9px;
    padding-right: 9px;
}
.header_form button{
    height: 28px;
    width: 100%;
    margin-left: 0px;
    background-color: #c8c8c8;
    color: #505050;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    border: none;
    outline: none;
    box-shadow: none;
}
.header_form h3 {
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 700;
    line-height: 1;
    text-transform: capitalize;
    color: #004990;
    margin: auto;
    margin-left: 0px;
    margin-right: auto;
	margin-bottom: 26px;/*new*/
}
.col-md-7.margin_auto_btm{
	margin-top:0px;
}
.flags{
	    max-width: 91%;
    margin: auto;
	display:flex;
}
.flags img {
    width: 40px;
    max-width: 40px;
    margin: auto;
    height: 26px;
}
.login_hover{
	margin:auto;
	margin-left:auto;
	margin-right:0px;
	position:relative;
}
.login_hover form{
	display:none;
	 position: absolute;
    z-index: 2;
    right: 0;
    top: 38px;
    width: 100%;
    margin: auto;
    left: 0px;
    margin-right: 0px;
    text-align: right;
}

.login_hover a {
    width: 100px;
    margin-left: 0px;
    background-color: transparent;
    color: white;
    font-size: 14px;
    font-weight: 400;
    line-height: 1;
    text-transform: uppercase;
    border: none;
    outline: none;
    display: block;
    box-shadow: none;
    padding-top: 7px;
    text-align: center;
    padding-bottom: 7px;
}
.press_tab_content{
	margin-top:47px;
}
.press_inner_link {
    margin-bottom: 20px;
    display: block;
    position: relative;
    padding-left: 30px;
}
.press_inner_link a {
    color: #004990;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    position: relative;
    padding-left: 20px;
    display: block;
    padding-top: 10px;
    padding-bottom: 10px;
}
.press_inner_link a::after{
		position:absolute;
	z-index:2;
	content:url('../images/pdf.svg');
	left:-20px;
	top:0px;
}
.press_tabs{
	border-top: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
}
.press_tabs li{
	border:none!important;
	border-bottom:4px solid transparent!important;
	margin-left: 15px;
    margin-right: 15px;
}
.press_tabs li a{
	border:none!important;
	color: #475055;
font-size: 15px;
font-weight: 400;
line-height: 1;
}
.press_tabs li:hover{
	border-bottom:4px solid #004990!important;
}
.press_tabs li:hover a{
	color: #475055;
}
.press_tabs li a:hover{
	color: #475055;
}
.press_tabs .active{
	border:none!important;
	border-bottom:4px solid #004990!important;
}
.seemore{
	margin-top:50px;
	text-align:center;
	margin-bottom:50px;
}

.seemore a {
    padding: 16px 32px;
    display: block;
    background-color: #104b8f;
    color: #ffffff;
    font-size: 15px;
    font-weight: 400;
    line-height: 24px;
    text-transform: uppercase;
    max-width: 140px;
    margin: auto;
}
/*
.search .container .col-md-9 a{
	display:block;
	margin:auto;
	text-align:center;
}*/
/*Side Bar*/
.course_sidebar_wrapper{
	    box-shadow: 0 0 4px rgba(0, 0, 0, 0.15);
    border: 1px solid #e3e3e3;
    background-color: #ffffff;
}
.course_inner_wrapper {
    display: flex;
    align-items: center;
    text-align: left;
    margin-bottom: 0px;
    padding-bottom: 10px;
    border-bottom: 1px solid #f1f1f1;
    padding-left: 20px;
    padding-right: 20px;
    display: flex;
    background-color: #f2f2f2;
    align-items: center;
    padding-top: 10px;
	margin-bottom:10px;
}
.side_bar_date_inner {
    text-align: center;
    background-color: #004990;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-left: 10px;
    padding-right: 10px;
    max-width: 50px;
    border: 1px solid white;
    position: relative;
    z-index: 1;
    border-radius: 5px;
    margin: auto;
    display: block;
}
.side_bar_date_inner::after{
	/*position:absolute;
	top:0px;
	bottom:0px;
	left:0px;
	right:0px;
	content:"";
	background-color:#e6e6e6;
	margin:auto;
	display:block;
	z-index:-1;*/
}
.side_bar_date_inner p {
    color: white;
    font-size: 12px;
    font-weight: 400;
    line-height: 18px;
    text-transform: uppercase;
    display: block;
}
.side_bar_course_inner {
    margin: auto;
    padding-left: 15px;
    padding-right: 15px;
    background-color: white;
    border: 1px solid black;
    border-radius: 5px;
    margin-left: 10px;
}
.side_bar_course_inner p{
	font-size: 11px;
	line-height:18px;
    color: #787878;
	margin-bottom:10px;
}
.side_bar_course_inner p span {
    font-weight: 700;
    font-size: 14px;
    margin-bottom: 10px;
    display: block;
    margin-top: 10px;
}
#searchform p{
	    margin-bottom: 15px;
	 max-width: 245px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	    color: #004990;
    font-size: 15px;
    line-height: 24px;
}
#searchform input {
    color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
    margin-bottom: 15px;
    border: 1px solid #e5e5e5;
    background-color: #f8f8f8;
    max-width: 245px;
    display: block;
    margin-left: auto;
    margin-right: auto;
	box-shadow:none;
	height: 38px;
}
#searchform input:focus,#searchform input:active{
	border: 1px solid #6e81a9;
	outline:0px;
	box-shadow:none;
}
#searchform{
	padding-top:20px;
}
#searchsubmit {
    color: white!important;
    background-color: #004990!important;
    line-height: 1!important;
    padding-top: 10px;
    height: auto!important;
    padding-bottom: 11px;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 300;
line-height: 23.2px;
}
::-moz-placeholder { /* Firefox 19+ */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 300;
line-height: 23.2px;
}
:-ms-input-placeholder { /* IE 10+ */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 300;
line-height: 23.2px;
}
:-moz-placeholder { /* Firefox 18- */
color: #838383;
font-family: 'Open Sans', sans-serif;
font-size: 15px;
font-weight: 300;
line-height: 23.2px;
}
.button_course_inner{
	
}
.collapse_read{
	display:none;
}
.table-responsive {
    min-height: .01%;
    overflow-x: auto;
    width: 100%;
    float: none;
    margin-top: 20px;
    padding-left: 10px;
    padding-right: 10px;
    display: block;
}
.table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 0px;
}
.table>tbody>tr>td, .table>tbody>tr>th, .table>tfoot>tr>td, .table>tfoot>tr>th, .table>thead>tr>td, .table>thead>tr>th {
    padding: 0px;
    line-height: 1.42857143;
    vertical-align: top;
    font-family: 'Open Sans', sans-serif;
    color: #585858;
    border-top: 0px solid #ddd;
    font-weight: 600;
    border-bottom: 0px solid #004990;
    font-size: 14px;
    line-height: 1;
	 padding-bottom: 10px;
}
.table>tbody>tr>td span, .table>tbody>tr>th span, .table>tfoot>tr>td span, .table>tfoot>tr>th span, .table>thead>tr>td span, .table>thead>tr>th span {
    font-weight: 400;
	padding-left:5px;
	line-height:1.5;
}
.table-responsive .table{
	margin-bottom:15px;
}
.inner_content,.table_details{
	width:50%;
	float:left;
	margin-top:0px;
}
.table_course_info{
	width:100%;
}
.table_course_info tr{
	border-bottom:1px solid #585858;

}
.table_course_info tr td{
		padding-top:10px!important;
}
.inner_invitation{
	margin-bottom: 30px;
    text-align: left;
}
.inner_contact{
		margin-bottom: 15px;
    text-align: left;
}
.inner_invitation a,.inner_contact a{
    text-transform: capitalize;
    font-weight: 700;
    color: #585858;
}
::-webkit-input-placeholder { /* Chrome/Opera/Safari */
  color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
}
::-moz-placeholder { /* Firefox 19+ */
  color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
}
:-ms-input-placeholder { /* IE 10+ */
  color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
}
:-moz-placeholder { /* Firefox 18- */
  color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
letter-spacing: 0.07px;
}
.contact_form input,.contact_form select{
    color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
    margin-bottom: 0px;
    border: 1px solid #e5e5e5;
    background-color: #f8f8f8;
	width:100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
    height: 40px;
	
}
.contact_form select{
	height: 60px;
	padding-left: 10px;
}
.contact_form textarea{
    color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
    margin-bottom: 0px;
    border: 1px solid #e5e5e5;
    background-color: #f8f8f8;
    display: block;
    margin-left: auto;
    margin-right: auto;
    box-shadow: none;
    height: 140px;
	width:100%;
}
.contact_form option{
	color: #838383;
    font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 300;
    line-height: 23.2px;
}
.sendmessage{
  text-align: right;
}
.sendmessage button {
    color: white;
    background-color: #004990;
    line-height: 1;
    padding-top: 10px;
    padding-bottom: 11px;
    width: 200px;
    border: none;
    outline: 0px;
	transition:all 0.25s ease-in-out;
    text-transform: capitalize;
	border:1px solid white;
}
.sendmessage button:hover{
	color:#004990;
	border:1px solid #004990;
	background-color:white;
}
.contact_form input:focus, .contact_form input:active,.contact_form textarea:focus, .contact_form textarea:active,.contact_form select:focus, .contact_form select:active{
    border: 1px solid #6e81a9;
    outline: 0px;
    box-shadow: none;
}
.course_wrapper.module_wrapper a{
padding-top: 33px;
    padding-bottom: 32px;
}
.event_wrapper {
    display: flex;
    align-items: center;
    margin-bottom: 15px;
    border-bottom: 1px solid black;
    padding-bottom: 5px;
}
.event_wrapper p {
    margin: 0px;
    margin-left: 20px;
}
.event_wrapper .event_title {
    margin-left: 0px;
    font-weight: 700;
    margin-right: auto;
}
#top_nav .menu li>a {
    font-size: 12px;
    color: #004990;
}
.checkbox {
    height: 15px!important;
    display: block;
    align-items: center;
    width: 100%;
    margin-left: 0px!important;
    text-align: left;
}
.check_flex {
    display: flex;
    align-items: center;
    margin-bottom: 10px;
}
.check_flex label {
    margin: auto;
    font-family: 'Open Sans', sans-serif;
    color: #004990;
    font-size: 15px;
    line-height: 24px;
    margin-left: 15px;
}
.check_flex input {
    margin: auto;
    margin-right: 0px!important;
    width: 50px;
    margin-bottom: 0px!important;
    margin-top: 0px;
}
/*Custom Select*/

/**/
#open_menu{
	display:none;
}
#mobile_header{
	display:none;
}
.menu_wrapper #close_menu{
	display:none;
}
.menu > ul{
	display:flex;
}
.menu > ul > li{
	margin:auto!important;
}
.fixed-menu {
    background-color: #004990;
}
.local_date{
	position:absolute;
	top:20px;
	right:20px;
	z-index:1;
}
.local_date p{
	font-family: 'Open Sans', sans-serif;
    font-size: 15px;
    font-weight: 400;
    line-height: 1;
    text-transform: capitalize;
    color: #004990;
}